• 0

    posted a message on PitBull 2.0
    I just auto-updated PitBull and I'm now getting errors (and it's not loading).

    [2008/01/30 18:29:40-808-x1]: PitBull-2.0r59760\PitBull.lua:240: Library "LibDogTag-2.0" not found.
    LibRock-1.0-40347 (LibRock-1.0):1667: in function `Rock'
    PitBull-2.0r59760\PitBull.lua:240: in main chunk
    
     ---
    
    [2008/01/30 18:29:40-808-x1]: PitBull-2.0r59760\PitBull_MetaLayout.lua:234: Library "LibDogTag-2.0" not found.
    LibRock-1.0-40347 (LibRock-1.0):1667: in function `Rock'
    PitBull-2.0r59760\PitBull_MetaLayout.lua:234: in main chunk
    
     ---
    
    [2008/01/30 18:29:40-808-x1]: PitBull-2.0r59760\Layouts\ABF.lua:10: attempt to call method 'RegisterLayout' (a nil value)
    
     ---


    It was fine yesterday night, and the library LibDogTag-2.0 is present in the folder. I'm running on a Mac with Leopard.
    Posted in: Unit Frames
  • 0

    posted a message on WowAceUpdater 1.9.44+ Official Thread
    Is this related at all with the original WoWAceUpdater?

    http://www.macupdate.com/info.php/id/26374/
    http://www.lsmason.com/software/index.html
    Posted in: Updaters
  • 0

    posted a message on Chat error >> ChatFrame.lua:737: bad argument
    I already tried rebuilding the directory and moving back the files, still getting the error.

    EDIT: Seems that others are having this problem as well.

    http://forums.worldofwarcraft.com/thread.html?topicId=2855994136
    Posted in: General AddOns
  • 0

    posted a message on Chat error >> ChatFrame.lua:737: bad argument
    I'm not really sure where to post this, or where to get help from (seems that WoW Forums doesn't work for these kinds of problems)

    [2007/11/14 00:25:28-481-x4]: Interface\FrameXML\ChatFrame.lua:737: bad argument #1 to 'strlower' (string expected, got nil):
    Interface\FrameXML\ChatFrame.lua:737: in function <Interface\FrameXML\ChatFrame.lua:719>:
    
     ---


    I've been getting this error after the patch.
    Posted in: General AddOns
  • 0

    posted a message on How to know what to disable?
    Probably one of the biggest advantages of using updaters is that it updates the libraries and links the addons to them instead of each addon having it. But then what would happen if I wanted to disable a specific addon on a character, or even delete it? With its dependencies all individual how would I know what is what and where goes what?
    Posted in: Updaters
  • 0

    posted a message on Grid
    Whenever I hover over people I get these errors on Grid:

    [2007/09/25 22:55:24-267-x30]: Interface\FrameXML\GameTooltip.lua:74: Usage: GameTooltip:SetOwner(frame):
    Interface\FrameXML\GameTooltip.lua:74: in function `TinyTipAnchor_Original_GameTooltip_SetDefaultAnchor':
    TinyTip\TinyTipAnchor.lua:143: in function <Interface\AddOns\TinyTip\TinyTipAnchor.lua:140>
    (tail call): ?:
    Interface\FrameXML\UnitFrame.lua:66: in function `UnitFrame_OnEnter':
    Grid-49704\GridFrame.lua:185: in function `OnEnter'
    Grid-49704\GridFrame.lua:107: in function <Interface\AddOns\Grid\GridFrame.lua:107>
    
     ---


    The last 2 are related to Grid
    Posted in: Grid & Grid2
  • 0

    posted a message on UI Bigger after patch?
    For some reason I believe that my UI is bigger than it used to be (and a lot of stuff were moved around). Like, for example, I used to be able to have 3 bags in a single column, but now only 2 fit on each column. The same thing happens when you press the character viewer dialog.

    That and the chat dialog, the combat dialog, and a couple of addons were on different places (like moved?).
    Posted in: General Chat
  • 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    This is what I meant with backups. Last night I updated addons and this morning when I log I get all these errors:

    [2007/09/17 09:29:59-210-x1]: LibRock-1.0-51048 (LibRock-1.0):2232: Usage: GetAddOnMetadata(index or "name", "variable")
    LibRock-1.0-51048 (LibRock-1.0):2232: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2229>
    LibRock-1.0-51048 (LibRock-1.0):2434: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2422>
    LibRock-1.0-51048 (LibRock-1.0):2571: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2569>
    
     ---
    
    [2007/09/17 09:30:00-210-x1]: Cartographer_Coordinates\Coordinates.lua:455: attempt to index field 'db' (a nil value)
    LibRock-1.0-51048 (LibRock-1.0):2459: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2422>
    LibRock-1.0-51048 (LibRock-1.0):2580: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2575>
    <in C code>: ?
    <in C code>: in function `pcall'
    FuBar-49053\FuBar.lua:811: in function <Interface\AddOns\FuBar\FuBar.lua:806>
    FuBar-49053\FuBar.lua:924: in function `LoadPlugin'
    FuBar-49053\FuBar.lua:1052: in function <Interface\AddOns\FuBar\FuBar.lua:1044>
    <in C code>: ?
    LibRockTimer-1.0-51719 (LibRockTimer-1.0):289: in function <...terface\AddOns\LibRockTimer-1.0\LibRockTimer-1.0.lua:227>
    
     ---
    
    [2007/09/17 09:30:00-210-x1]: PitBull_Aura\Aura.lua:1980: attempt to index field 'db' (a nil value)
    PitBull-2.0r49064\PitBull.lua:3724: in function <Interface\AddOns\PitBull\PitBull.lua:3711>
    <in C code>: ?
    LibRockTimer-1.0-51719 (LibRockTimer-1.0):289: in function <...terface\AddOns\LibRockTimer-1.0\LibRockTimer-1.0.lua:227>
    
     ---
    
    [2007/09/17 09:30:00-210-x1]: PitBull_CastBar\CastBar.lua:444: attempt to index field 'db' (a nil value)
    PitBull-2.0r49064\PitBull.lua:3724: in function <Interface\AddOns\PitBull\PitBull.lua:3711>
    <in C code>: ?
    LibRockTimer-1.0-51719 (LibRockTimer-1.0):289: in function <...terface\AddOns\LibRockTimer-1.0\LibRockTimer-1.0.lua:227>
    
     ---


    They are 19 errors so I can't paste them all. Why try to update again to see if it gets fixed, if not then all my addons got broken :S

    Edit: I re-updated and most of the errors are gone, but I'm still getting them...

    [2007/09/17 09:35:24-211-x1]: PitBull_DruidManaBar\DruidManaBar.lua:71: PitBull_DruidManaBar requires the library LibGratuity-3.0 to be available.
    LibRock-1.0--50900 (LibRock-1.0):2446: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2423>
    LibRock-1.0--50900 (LibRock-1.0):2572: in function <Interface\AddOns\LibRock-1.0\LibRock-1.0.lua:2570>
    
     ---
    Posted in: Updaters
  • 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    Quote from rolfba »

    Quote from Gahlok »

    I guess has been asked before, so sorry. I installed this for the first time on my Mac and it's really cool, it downloaded all the dependencies helping me a bit in-game. Anyway, I was wondering, what does the updater do with the addons he updates?


    Im not sure i understand your question? When it updates an addon it downloads the newest version and replaces the old one.

    If this wasent what you meant, then please try and ask again :)

    /Rolf


    Well, I was just asking because I used to use MacAceUpdater and it used to keep a backup of what was being updated (I guess so just in case an update broke something the user could go back to the previous version), sorry for the "noob" question.
    Posted in: Updaters
  • 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    I guess has been asked before, so sorry. I installed this for the first time on my Mac and it's really cool, it downloaded all the dependencies helping me a bit in-game. Anyway, I was wondering, what does the updater do with the addons he updates?
    Posted in: Updaters
  • 0

    posted a message on MacAceUpdater - an update tool for Mac users.
    Same thing today. It says that I'm using r46673 in both places (Mac Updater and files.wowace). The difference is that it was updated today (it has today's date) and also the file is named 46673.45, while yesterdays was 46673.44. I'm not sure "what" changed, tho.
    Posted in: Updaters
  • 0

    posted a message on Omen - Bug Reports and Suggestions
    Updated Omen tonight and I got this error:

    [2007/09/05 18:16:14-114-x1]: Sink-1.0-48222 (Omen):552: attempt to index global 'sinks' (a nil value)
    Sink-1.0-48222 (Omen):584: in main chunk
    
     ---
    Posted in: Raid AddOns
  • 0

    posted a message on MacAceUpdater - an update tool for Mac users.
    Is this working? I've been using it for a week and, for some reason, addons I used to update almost daily (for example, Omen) don't appear as updated in the program, and today I checked and there was a newer version up (Omen, no clue about other addons).

    There are a couple of addons that have been getting updated, but others that usually get daily updates don't (PitBull, Omen, etc.).
    Posted in: Updaters
  • 0

    posted a message on Post cool PitBull layouts here!
    Quote from tet »

    Quote from Gahlok »

    I've noticed that the export doesn't save a couple of things, for example, the size of the boxes and things like that. Because of this, lets say I share it with someone else, their frames won't look the same as mines unless they tweak it a bit and/or enable/disable modules I have on or off.

    Is this normal?


    Yes this is normal

    (hi this is nimchip!)


    Hello ;P
    Posted in: Unit Frames
  • 0

    posted a message on Post cool PitBull layouts here!
    I've noticed that the export doesn't save a couple of things, for example, the size of the boxes and things like that. Because of this, lets say I share it with someone else, their frames won't look the same as mines unless they tweak it a bit and/or enable/disable modules I have on or off.

    Is this normal?
    Posted in: Unit Frames
  • To post a comment, please or register a new account.